<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jpt.eclipselink_sdk.feature"
      label="%featureName"
      version="2.2.0.v200904200000-53-83ADAMnNDBjAVJJGHMHBlG88h"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="license.html">
      %license
   </license>

   <includes
         id="org.eclipse.jpt.eclipselink.feature"
         version="2.2.0.v200905310000-65A7AkF77g7SGH7997"/>

   <includes
         id="org.eclipse.jpt.eclipselink.feature.source"
         version="2.2.0.v200905310000-65A7AkF77g7SGH7997"/>

</feature>
